/* This aggregate contains the following files:
sites/all/modules/contrib/ctools/css/ctools.css,
sites/all/modules/panels/css/panels.css,
sites/all/modules/contrib/biblio/biblio.css,
sites/all/modules/panels/plugins/layouts/flexible/flexible.css,
public://ctools/css/e719e17f02242b99fd5fdd736489e680.css,
sites/all/modules/contrib/eu_cookie_compliance/css/eu_cookie_compliance.css,
sites/all/modules/contrib/social_media_links/social_media_links.css,
sites/all/modules/custom_search/custom_search.css,
sites/all/modules/addtoany/addtoany.css. */

.ctools-locked {
    color: red;
    border: 1px solid red;
    padding: 1em;
  }
  
  .ctools-owns-lock {
    background: #FFFFDD none repeat scroll 0 0;
    border: 1px solid #F0C020;
    padding: 1em;
  }
  
  a.ctools-ajaxing,
  input.ctools-ajaxing,
  button.ctools-ajaxing,
  select.ctools-ajaxing {
    padding-right: 18px !important;
    background: url(/sites/all/modules/contrib/ctools/images/status-active.gif) right center no-repeat;
  }
  
  div.ctools-ajaxing {
    float: left;
    width: 18px;
    background: url(/sites/all/modules/contrib/ctools/images/status-active.gif) center center no-repeat;
  }/**/

/* Above code came from sites/all/modules/contrib/ctools/css/ctools.css */

div.panel-pane div.admin-links {
    font-size: xx-small;
    margin-right: 1em;
  }
  
  div.panel-pane div.admin-links li a {
    color: #ccc;
  }
  
  div.panel-pane div.admin-links li {
    padding-bottom: 2px;
    background: white;
    z-index: 201;
  }
  
  div.panel-pane div.admin-links:hover a,
  div.panel-pane div.admin-links-hover a {
    color: #000;
  }
  
  div.panel-pane div.admin-links a:before {
    content: "[";
  }
  
  div.panel-pane div.admin-links a:after {
    content: "]";
  }
  
  div.panel-pane div.panel-hide {
    display: none;
  }
  
  /** For IE we add the class via js; for other browsers we rely on :hover **/
  div.panel-pane div.panel-hide-hover,
  div.panel-pane:hover div.panel-hide {
    display: block;
    position: absolute;
    z-index: 200;
    margin-top: -1.5em;
  }
  
  div.panel-pane div.feed a {
    float: right;
  }/**/

/* Above code came from sites/all/modules/panels/css/panels.css */

#biblio-filter ul {
    padding: 1px;
    margin: 1px;
    width: 100%;
  }
  
  #biblio-buttons {
    float: left;
    margin-left: 0.5em;
    margin-top: 1em;
    /* clear:                      right; */
  }
  
  .biblio-alpha-line {
    text-align: center;
  }
  
  dl.bibliomultiselect dd.b,dl.bibliomultiselect dd.b .form-item,dl.bibliomultiselect dd.b select
    {
    font-family: inherit;
    font-size: inherit;
    width: 14em;
  }
  
  dl.bibliomultiselect dd.a,dl.bibliomultiselect dd.a .form-item {
    width: 8em;
  }
  
  dl.bibliomultiselect dt,dl.bibliomultiselect dd {
    float: left;
    line-height: 1.75em;
    padding: 0;
    margin: 0 1em 0 0;
  }
  
  dl.bibliomultiselect .form-item {
    height: 1.75em;
    margin: 0;
  }
  #biblio-authors table, #biblio-tertiary-authors  table  {
    width: 100%;  
  }
  #biblio-authors  .form-text {
    width: 95%;  
  }
  #biblio-authors  td.biblio-contributor,
  #biblio-secondary-authors td.biblio-contributor,
  #biblio-tertiary-authors td.biblio-contributor,
  #biblio-subsidiary-authors  td.biblio-contributor,
  #biblio-corp-authors td.biblio-contributor{
    width: 98%;
  }
  #biblio-authors #biblio-tertiary-authors .draggable a.tabledrag-handle {
    padding: 0;
  }
  
  .biblio-head {
    width: 97%;
    color: Black;
    font-weight: normal;
    background-color: #EAEAEA;
    border: medium solid;
    border-left-color: #F0F8FF;
    border-right-color: Gray;
    border-bottom-color: Gray;
    border-top-color: #F0F8FF;
    padding: 3px;
  }
  
  .biblio-head a:link,.biblio-head a.active,.biblio-head a:visited,.biblio-head a:focus,.biblio-head a:hover
    {
    color: black;
  }
  
  .biblio-current-filters {
    background-color: #ffe1e1;
  }
  
  .biblio-separator-bar {
    color: #000000;
    font-weight: bold;
    background-color: #e1e1e1;
    border: 1px solid #ccc;
    padding: 0.5em;
    margin: 1em 0 1em 0;
  }
  
  .biblio-toolbar {
    width: 97%;
    color: Red;
    font-weight: bold;
    background-color: Silver;
    border: medium solid;
    border-left-color: #F0F8FF;
    border-right-color: Gray;
    border-bottom-color: Gray;
    border-top-color: #F0F8FF;
    padding: 3px;
  }
  
  .biblio-entry {
    margin: 1em 0 1em 0;
  }
  
  .biblio-style-mla {
    text-indent: -25px;
    padding-left: 25px;
  }
  
  .biblio-publisher {
    font-style: oblique;
    font-weight: bold;
  }
  
  .biblio-title {
    font-weight: bold;
    text-decoration: none;
    font-style: normal;
    line-height: normal;
    text-align: left;
    font-family: "@Arial Unicode MS", Arial, sans-serif;
    color: #336599;
  }
  
  a:active {
    
  }
  
  .biblio-authors a {
    font-weight: normal;
    text-decoration: none;
    font-style: normal;
  }
  
  .biblio_type-1 {
    background-color: #F2F2D9;
  }
  
  .biblio_type-2 {
    background-color: #D9E6F2;
  }
  
  .biblio_type-3 {
    background-color: #E5F2D9;
  }
  
  .biblio_type-4 {
    background-color: #D9F2E6;
  }
  
  .biblio_type-5 {
    background-color: #F2E6D9;
  }
  
  .biblio_type-6 {
    background-color: #D9E6F2;
  }
  
  .biblio_type-7 {
    background-color: #D9E6F2;
  }
  
  .biblio_type-8 {
    background-color: #D9E6F2;
  }
  
  .biblio_type-9 {
    background-color: #D9E6F2;
  }
  
  .biblio-export {
    text-align: right;
    text-decoration: none;
    float: right;
  }
  
  .biblio-abstract-link {
    text-align: left;
    text-decoration: none;
    font-style: normal;
    font-weight: normal;
    font-size: 75%;
  }
  
  .biblio-export-links {
    float: right;
    text-align: left;
    text-decoration: none;
    font-style: normal;
    font-weight: normal;
    font-size: 75%;
    line-height: 100%;
  }
  
  ul.biblio-export-buttons,ul.biblio-export-buttons li {
    background: transparent;
    list-style-image: none;
    list-style-type: none;
    display: inline;
    border-bottom: 0px;
    border-right: 1px;
    padding: 0;
    margin: 0.1em;
  }
  
  .biblio-annotation {
    text-align: left;
    text-decoration: none;
    margin-left: 2.5em;
    margin-top: 0.5em;
    margin-right: 2.5em;
  }
  
  .biblio-sort {
    text-decoration: none;
    text-align: left;
  }
  
  .biblio-openurl-text {
    text-align: right;
    text-decoration: none;
    float: right;
  }
  
  .biblio-left-td {
    text-align: right;
    vertical-align: top;
    width: 20%;
  }
  
  #biblio-header {
    display: block;
  }
  /*
  #biblio-header ul.tabs {
    border-bottom: 1px solid #BBBBBB;
    padding: 0 0 1.765em 1em;
  }
  
  #biblio-header ul li {
    padding: 0 0 0 0;
    float: left;
    display: block;
  }
  
  #biblio-header ul.tabs li a .a {
    float: left;
    height: 20px;
    padding: 2px 0em 3px 0em;
    margin: 0px;
    padding: 0px;
    background-image: url(/sites/all/modules/contrib/biblio/main-tab1.png);
    background-repeat: no-repeat;
    background-position: 100% 0px;
  }
  
  #biblio-header ul.tabs li a .a .b {
    display: block;
    margin: 0px;
    height: 20px;
    padding: 0px 1em 3px;
    background-image: url(/sites/all/modules/contrib/biblio/main-tab2.png);
    background-repeat: no-repeat;
    background-position: 0% 0px;
  }
  
  #biblio-header ul.tabs li.active a {
    background-color: transparent;
    border-width: 0px;
  }
  
  #biblio-header ul.tabs li.active a .a {
    background-position: 100% -60px;
  }
  
  #biblio-header ul.tabs li.active a .a .b {
    background-position: 0% -60px;
  }
  
  #biblio-header ul.tabs li a:hover {
    border-width: 0px;
    text-decoration: none !important;
  }
  
  #biblio-header ul.tabs li a:hover .a {
    background-position: 100% -30px;
  }
  
  #biblio-header ul.tabs li a:hover .a .b {
    background-position: 0% -30px;
  }
  
  #biblio-header ul.tabs li.active a:hover {
    background-color: #fff;
    border-width: 0px;
  }
  
  #biblio-header ul.tabs li.active a:hover .a {
    background-position: 100% -60px;
  }
  
  #biblio-header ul.tabs li.active a:hover .a .b {
    background-position: 0% -60px;
  }
  */
  .exposed-filters .filters {
    float: left; /* LTR */
    margin-right: 1em; /* LTR */
    width: 25em; /* IE6 */
  }
  .exposed-filters .form-item {
    margin: 0 0 0.1em 0;
    padding: 0;
  }
  .exposed-filters .form-item label {
    float: left; /* LTR */
    font-weight: normal;
    width: 10em;
  }
  .exposed-filters .form-select {
    width: 14em;
  }
  /* Current filters */
  .exposed-filters .current-filters {
    margin-bottom: 1em;
  }
  .exposed-filters .current-filters .placeholder {
    font-style: normal;
    font-weight: bold;
  }
  .exposed-filters .additional-filters {
    float: left; /* LTR */
    margin-right: 1em; /* LTR */
  }
  .biblio-highlight {
      background-color: #FFF4F4;
      border: 2px solid #494949;
  }/**/

/* Above code came from sites/all/modules/contrib/biblio/biblio.css */

.panel-flexible .panel-separator {
    margin: 0 0 1em 0;
  }/**/

/* Above code came from sites/all/modules/panels/plugins/layouts/flexible/flexible.css */

.panels-flexible-4 .panels-flexible-region {
    padding: 0;
  }
  
  .panels-flexible-4 .panels-flexible-region-inside {
    padding-right: 0.5em;
    padding-left: 0.5em;
  }
  
  .panels-flexible-4 .panels-flexible-region-inside-first {
    padding-left: 0;
  }
  
  .panels-flexible-4 .panels-flexible-region-inside-last {
    padding-right: 0;
  }
  
  .panels-flexible-4 .panels-flexible-column {
    padding: 0;
  }
  
  .panels-flexible-4 .panels-flexible-column-inside {
    padding-right: 0.5em;
    padding-left: 0.5em;
  }
  
  .panels-flexible-4 .panels-flexible-column-inside-first {
    padding-left: 0;
  }
  
  .panels-flexible-4 .panels-flexible-column-inside-last {
    padding-right: 0;
  }
  
  .panels-flexible-4 .landing {
    padding: 0 0 0.5em 0;
    margin: 0;
  }
  
  .panels-flexible-4 .landing-last {
    padding-bottom: 0;
  }
  
  .panels-flexible-column-4-main {
    float: left;
    width: 99.0000%;
  }
  
  .panels-flexible-4-inside {
    padding-right: 0px;
  }
  
  .panels-flexible-4 {
    width: auto;
  }
  
  .panels-flexible-region-4-hero_text_ {
    float: left;
    width: 99.0000%;
  }
  
  .landing-4-9-inside {
    padding-right: 0px;
  }
  
  .panels-flexible-region-4-hero_text {
    float: left;
    width: 99.0000%;
  }
  
  .landing-4-2-inside {
    padding-right: 0px;
  }
  
  .panels-flexible-region-4-secondary_menu {
    float: left;
    width: 99.0000%;
  }
  
  .landing-4-1-inside {
    padding-right: 0px;
  }
  
  .panels-flexible-region-4-box_sx {
    float: left;
    width: 99.0000%;
  }
  
  .landing-4-3-inside {
    padding-right: 0px;
  }
  
  .panels-flexible-region-4-eclair_platforms {
    float: left;
    width: 99.0000%;
  }
  
  .landing-4-4-inside {
    padding-right: 0px;
  }
  
  .panels-flexible-region-4-features {
    float: left;
    width: 99.0000%;
  }
  
  .landing-4-5-inside {
    padding-right: 0px;
  }
  
  .panels-flexible-region-4-closing_cta {
    float: left;
    width: 99.0000%;
  }
  
  .landing-4-8-inside {
    padding-right: 0px;
  }/**/

/* Above code came from public://ctools/css/e719e17f02242b99fd5fdd736489e680.css */

#sliding-popup {
    margin: 0;
    padding: 0;
    width: 100%;
    z-index: 99999;
    left: 0;
    text-align: center;
  }
  
  .sliding-popup-bottom,
  .sliding-popup-top {
    background: url(/sites/all/modules/contrib/eu_cookie_compliance/images/gradient.png) center center scroll repeat-y transparent;
  }
  
  .sliding-popup-bottom {
    position: fixed;
  }
  
  .sliding-popup-top {
    position: relative;
  }
  
  #sliding-popup .popup-content {
    margin: 0 auto;
    max-width: 80%;
    display: inline-block;
    text-align: left;
    width: 100%;
  }
  
  #sliding-popup .popup-content #popup-buttons {
    float: right;
    margin: 0 0 1em 0;
    max-width: 40%;
  }
  
  #sliding-popup .eu-cookie-compliance-more-button {
    cursor: pointer;
    display: inline;
    height: auto;
    margin: 0;
    padding: 0;
    border: none;
    text-decoration: underline;
    background: none;
  }
  
  #sliding-popup .eu-cookie-compliance-secondary-button {
    cursor: pointer;
    border: none;
    background: none;
    margin-top: 1em;
    padding: 0 8px;
    vertical-align: middle;
  }
  
  #sliding-popup .eu-cookie-compliance-default-button,
  #sliding-popup .eu-cookie-compliance-hide-button,
  #sliding-popup .eu-cookie-compliance-more-button-thank-you,
  #sliding-popup .eu-cookie-withdraw-button {
    cursor: pointer;
    margin-right: 5px;
    margin-top: 1em;
    vertical-align: middle;
    overflow: visible;
    width: auto;
    -moz-box-shadow: inset 0 1px 0 0 #ffffff;
    -webkit-box-shadow: inset 0 1px 0 0 #ffffff;
    box-shadow: inset 0 1px 0 0 #ffffff;
    background-color: #ededed;
    background-image: -moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #ededed), color-stop(100%, #dfdfdf));
    background-image: -webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
    background-image: -o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
    background-image: -ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
    background-image: linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #dcdcdc;
    color: #000;
    font-family: Arial, sans-serif;
    font-weight: bold;
    padding: 4px 8px;
    text-decoration: none;
    text-shadow: 1px 1px 0 #ffffff;
  }
  
  #sliding-popup .eu-cookie-compliance-default-button:hover,
  #sliding-popup .eu-cookie-compliance-hide-button:hover,
  #sliding-popup .eu-cookie-compliance-more-button-thank-you:hover,
  #sliding-popup .eu-cookie-withdraw-button:hover {
    background-color: #dfdfdf;
    background-image: -moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #dfdfdf), color-stop(100%, #ededed));
    background-image: -webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
    background-image: -o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
    background-image: -ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
    background-image: linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
  }
  
  #sliding-popup .eu-cookie-compliance-default-button:active,
  #sliding-popup .eu-cookie-compliance-hide-button:active,
  #sliding-popup .eu-cookie-compliance-more-button-thank-you:active,
  #sliding-popup .eu-cookie-withdraw-button:active {
    position: relative;
    top: 1px;
  }
  
  #sliding-popup .popup-content #popup-text {
    color: #fff;
    float: left;
    font-weight: bold;
    margin: 5px 0 0;
    max-width: 60%;
  }
  
  #sliding-popup .popup-content #popup-text h1,
  #sliding-popup .popup-content #popup-text h2,
  #sliding-popup .popup-content #popup-text h3,
  #sliding-popup .popup-content #popup-text p {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.4;
    margin: 0 0 5px 0;
  }
  
  #sliding-popup .popup-content #popup-text h1 {
    font-size: 24px;
  }
  
  #sliding-popup .popup-content #popup-text h3 {
    font-size: 12px;
  }
  
  #sliding-popup .popup-content #popup-text p {
    font-size: 12px;
    display: inline;
  }
  
  .eu-cookie-withdraw-tab {
    padding: 4px 7px;
    cursor: pointer;
  }
  
  .sliding-popup-bottom .eu-cookie-withdraw-tab {
    border-width: 2px 2px 0;
    border-radius: 5px 5px 0 0;
  }
  
  .sliding-popup-top .eu-cookie-withdraw-tab {
    border-width: 0 2px 2px;
    border-radius: 0 0 5px 5px;
  }
  
  .eu-cookie-withdraw-wrapper.sliding-popup-top,
  .eu-cookie-withdraw-wrapper.sliding-popup-top .eu-cookie-withdraw-banner {
    transform: scaleY(-1);
  }
  
  
  .eu-cookie-withdraw-tab {
    position: absolute;
    top: 0;
    transform: translate(-50%, -100%);
    left: 50%;
  }
  
  .eu-cookie-withdraw-wrapper.sliding-popup-top .eu-cookie-withdraw-tab {
    transform: translate(-50%, -100%) scaleY(-1);
  }@media screen and (max-width: 600px) {
 #sliding-popup .popup-content {
      max-width: 95%;
    }
  
    #sliding-popup .popup-content #popup-text {
      max-width: 100%;
    }
  
    #sliding-popup .popup-content #popup-buttons {
      clear: both;
      float: none;
      margin: 5px 0 1em;
      max-width: 100%;
    } 
}/**/

/* Above code came from sites/all/modules/contrib/eu_cookie_compliance/css/eu_cookie_compliance.css */

.block-social-media-links ul.platforms,
  .pane-social-media-link-widget ul.platforms {
    padding-left: 0;
  }
  
  .block-social-media-links .horizontal li,
  .pane-social-media-link-widget .horizontal li {
    display: inline-block;
    text-align: center;
    padding: .2em .35em;
  }
  
  .block-social-media-links .vertical li,
  .pane-social-media-link-widget .vertical li {
    list-style-type: none;
    margin: 0 0 .5em 0
  }
  
  .block-social-media-links .vertical li a img,
  .pane-social-media-link-widget .vertical li a img {
    vertical-align: middle;
    margin-right: .5em;
  }/**/

/* Above code came from sites/all/modules/contrib/social_media_links/social_media_links.css */

input.custom-search-default-value {
    color: #999;
  }
  
  #elements tr.region-message {
    font-weight: normal;
    color: #999;
  }
  
  #elements tr.region-populated {
    display: none;
  }
  
  fieldset.custom_search-popup {
    display: none;
    position: absolute;
    top: auto;
    margin: 0;
    z-index: 1;
    background-color: #fff;
  }/**/

/* Above code came from sites/all/modules/custom_search/custom_search.css */

.addtoany {
  	display: inline;
  }
  .addtoany_list {
  	display: inline;
  	line-height: 16px;
  }
  .addtoany_list > a,
  .addtoany_list a img,
  .addtoany_list a > span {
  	vertical-align: middle;
  }
  .addtoany_list > a {
  	display: inline-block;
  	font-size: 16px;
  	padding: 0 4px;
  }
  .addtoany_list.a2a_kit_size_32 > a {
  	font-size: 32px;
  }
  .addtoany_list .a2a_counter img {
    float: left;
  }
  .addtoany_list a span.a2a_img {
  	display: inline-block;
  	height: 16px;
  	opacity: 1;
  	overflow: hidden;
  	width: 16px;
  }
  .addtoany_list a span {
  	display: inline-block;
  	float: none;
  }
  .addtoany_list.a2a_kit_size_32 a > span {
  	border-radius: 4px;
  	height: 32px;
  	line-height: 32px;
  	opacity: 1;
  	width: 32px;
  }
  .addtoany_list a:hover:hover img,
  .addtoany_list a:hover span {
  	opacity: .7;
  }
  .addtoany_list a.addtoany_share_save img {
  	border: 0;
  	width: auto;
  	height: auto;
  }
  .addtoany_list.a2a_kit_size_32 a .a2a_count {
  	position: relative;
  }/**/

/* Above code came from sites/all/modules/addtoany/addtoany.css */

